Service Desk - Data Services #1553

Ticket Intergation Attachment Issue
23/12/2024 10:47 AM - Madhuri Pinky Mendu

Status: Closed Start date: 20/12/2024
Priority: High Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Verified why the tickets attachment file logo is not displaying..

The tickets which were pushed before the 19th Dec 2024 are not pushed with attached files...cause this issue is rectified in this 19th

Dec 2024 build

History

#1 - 15/01/2025 07:23 PM - Redmine Admin

- Project changed from 21 to Service Desk

#2 - 11/02/2025 07:35 PM - Madhuri Pinky Mendu

- Status changed from Resolved to Closed
